Пакет libtinfo-devel: Зависимости

предоставляется:
/usr/include/ncurses
/usr/lib/libtinfo.so
pkgconfig(tinfo) = 6.2.20210123
libtinfo-devel = 6.2.20210123-alt1:sisyphus+279621.1300.1.1
требуется:
/usr/lib/pkgconfig
rpmlib(PayloadIsLzma)
libtinfo = 6.2.20210123-alt1:sisyphus+279621.1300.1.1
Наверх